.cisuite-asset.survey{
    border: 1px solid #c8d1d3;
}
.cisuite-asset.survey:hover{
    background:none;
}
.cisuite-asset.survey .col-md-2, .cisuite-asset.survey .col-md-1,{
    padding:0
}

.cisuite-asset.survey .question.title{
    display: block;
    width: 100%;
    border-bottom: 1px solid #c8d1d3;
    background-color: #f0f4f5;
    color: #444;
    margin-top: 0;
    margin-bottom: 0;

}
.cisuite-asset.survey .question.title ul{
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.cisuite-asset.survey .question.title ul li{
    float: left;
    list-style-type: none;
    min-width: 32px;
}
.cisuite-asset.survey .question.title ul li:first-of-type{
    width: 20px;
    min-width: initial;
    margin: 0;
    padding: 0;
}
.cisuite-asset.survey .question.title ul li:last-of-type{}

.cisuite-asset.survey .question{
    float: left;
    width: calc(100% - 20px);
    position: relative;
    border: 1px solid #c8d1d3;
    padding-top: 5px;
    height: auto;
    background:white;
    margin: 10px;
}
.cisuite-asset.survey .question.title,.cisuite-asset.survey .question.tmpl{
    margin: 0;
    height: auto;
    padding-bottom: 10px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.cisuite-asset.survey .question .qopt {
    float: left;
    padding: 10px;
    width: auto;
    padding-bottom: 0;
}
.cisuite-asset.survey .question .qopt input,select,textarea{}

.cisuite-asset.survey .question .reorder{}
.cisuite-asset.survey .question .reorder .structure-reorder-menu-2{
    display: block!important;
    position: absolute;
    top: 20px;
    left: 10px;
}
.cisuite-asset.survey .question .reorder input{}

.cisuite-asset.survey .question .reference{}
.cisuite-asset.survey .question .reference input{}

.cisuite-asset.survey .question .question-type{}
.cisuite-asset.survey .question .question-type select{}

.cisuite-asset.survey .question .question-tooltip{}
.cisuite-asset.survey .question .question-tooltip input{}

.cisuite-asset.survey .question .question-required{
    width: 58px;
    margin-left: 35px;

}
.cisuite-asset.survey .question .question-required label{
    padding-left:0;
}
.cisuite-asset.survey .question .question-required input{}

.cisuite-asset.survey .question .question-placeholder{}
.cisuite-asset.survey .question .question-placeholder input{}

.cisuite-asset.survey .question .question-delete, .cisuite-asset.survey .question .sq_delete{
    font-size: 24px;
    text-align: center;
    width: 6.5%;
    line-height: 39px;
}
.cisuite-asset.survey .question .question-delete i, .cisuite-asset.survey .question .subquestions .subquestion-item .sq_delete i{
    margin-left: 10px;
    cursor: pointer;
}
.cisuite-asset.survey .question .question-delete input{}

/* Sub-questions */
.cisuite-asset.survey .question .subquestions{
    float: left;
    width: 80%;
    height: auto;
    display: none;
    margin-left: 10%;
    margin-right: 10%;
    border: 1px solid #c8d1d3;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.cisuite-asset.survey .question .subquestions .items{
    float:left;
    width: 100%;
    max-height: 450px;
    overflow-y: scroll;
    margin-bottom: 10px;
}
.cisuite-asset.survey .question .subquestions .subquestion-item{
    position: relative;
    width: calc(100% - 20px);
    float: left;
    margin: 10px;
    border: 1px solid #c8d1d3;
    background:white;
}
.cisuite-asset.survey .question .subquestions .subquestion-item .sq_reorder .structure-reorder-menu-2{
    display: block!important;
    position: absolute;
    top: 15px;
    left: 10px;
}
.cisuite-asset.survey .question .subquestions .subquestion-item label:before,
.cisuite-asset.survey .question .subquestions .subquestion-item label:after{
    left:48%;
}
.cisuite-asset.survey .question .subquestions .survey-buttons{
    float:right;
    margin-right:10px;
}